uuid: 2adbed24-4a86-3f12-a008-b3d464096142
name: blockiness
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
- reward.ready.9
parents:
- default
